export declare type bodyType = {
    [key: string]: any;
};
export declare type objectStringsType = {
    [key: string]: string;
};
export declare type useFetchType<D = bodyType> = [
    loading: boolean,
    execute: (data: D, headers?: objectStringsType) => Promise<any>,
    data: any | undefined,
    error: objectStringsType | string | undefined
];
//# sourceMappingURL=types.d.ts.map